* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

html,
body {
  width: 100%;
  height: 100%;
}
header {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 30px;
}
header h2 {
  text-transform: capitalize;
  font-size: 25px;
}
.links a {
  text-transform: capitalize;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
}

main {
  width: 100%;
  height: auto;
  /* background:lightgrey; */
}

#products {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 20px;
  /* background: #6d6bce; */
}

.card {
  width: 400px;
  background: #fff;
  border-radius: 10px;
  padding: 15px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 2px 1px grey;
}

.mycard {
  width: 100%;
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}
.mycard img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.textdiv {
  width: 100%;
  padding: 5px;
  margin-top: 4px;
  min-height: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

#h5 {
  color: grey;
  padding-top: 8px;
}

.pricepart {
  display: flex;
  gap: 30px;
  padding-top: 20px;

  align-items: center;
  justify-content: center;
}

.btn {
  width: 100%;
  display: flex;
  justify-content:space-between;
  align-items: end;
  min-height: 70px;
 
}

.btn button {
  width: 100%;
  padding: 15px;
  text-transform: capitalize;
  font-weight: bold;
  background: black;
  color: white;
  border: none;
  border-radius: 8px;
  transition: 0.4s;
  font-size: 14px;
}

.btn button:hover {
  cursor: pointer;
  scale: 0.9;
  background: #6d6bce;
}
.qu {
  padding: 15px;
  width: 30%;
}


.popup{
  position: fixed;
  top:0; left:0; right:0; bottom:0;
  background: rgba(0,0,0,.5);
  display:none;
  justify-content:center;
  align-items:center;
  padding:20px;
  z-index:1000;
}

.popup-box{
  background:#fff;
  width:400px;
  padding:30px;
  border-radius:15px;
  animation: fade .3s;
}

.popup-box h2{
  color:#6A0DAD;
  margin-bottom:10px;
  text-align:center;
}

.popup-box input,
.popup-box textarea{
  width:100%;
  padding:12px;
  margin:10px 0;
  border:1px solid #ccc;
  border-radius:10px;
}

#submitOrder{
  width:100%;
  background:#6A0DAD;
  color:#fff;
  border:none;
  padding:12px;
  border-radius:10px;
  margin-top:10px;
}

#closePopup{
  width:100%;
  background:#f44336;
  color:#fff;
  border:none;
  padding:12px;
  border-radius:10px;
  margin-top:10px;
}

button:hover{
  cursor: pointer;
}

#submitOrder:hover{
  opacity: .7;
}

#closePopup:hover{
  opacity: .7;
}
/* RESPONSIVE */
@media(max-width:500px){
  .popup-box{
    width:95%;
    padding:20px;
  }
}
